Bug 306291 - Openoffice installed despite deselect in anaconda
Openoffice installed despite deselect in anaconda
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-25 20:52 EDT by Carl Preddy
Modified: 2008-06-20 10:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-20 10:37:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Kickstart file (1.21 KB, text/plain)
2007-09-28 19:47 EDT, Carl Preddy
no flags Details
Anaconda log (28.57 KB, text/plain)
2007-09-28 19:50 EDT, Carl Preddy
no flags Details

  None (edit)
Description Carl Preddy 2007-09-25 20:52:57 EDT
Description of problem:
Installed x86_64 arch of F8test2 from iso image. When the use-case options were
given I delected all categories, including Office Productivity. It installed all
the major OpenOffice components anyway. 

Version-Release number of selected component (if applicable):


How reproducible: Did not seem to do this when installing the i386 version of
the same release on a different system, although it always installs Evolution,
reasonable if this is the only email gui (but why not Thunderbird?) 


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: Its a small flaw, but when you want to install a minimum
footprint instance its not helpful to have to go back and de-install things.
Comment 1 Jeremy Katz 2007-09-26 10:49:12 EDT
Can you attach /var/log/anaconda.log and /root/anaconda-ks.cfg?
Comment 2 Carl Preddy 2007-09-28 19:47:29 EDT
Created attachment 211101 [details]
Kickstart file
Comment 3 Carl Preddy 2007-09-28 19:50:09 EDT
Created attachment 211121 [details]
Anaconda log
Comment 4 Jeremy Katz 2008-06-13 13:32:08 EDT
Did this still happen with Fedora 8 final or Fedora 9?  

(sorry, this got lost in some bugzilla noise apparently)
Comment 5 Carl Preddy 2008-06-19 08:32:03 EDT
It worked properly in Fedora ; not sure about F8. Thanks.

Note You need to log in before you can comment on or make changes to this bug.